.margin {
	padding: 5px;
	margin: 5px;
}

.contain_row {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	margin-left: auto;
	margin-right: auto;
	width: 360px;
	}
.row {
}
.hint {
	position: relative;
	width: 46px;
	height: 46px;
	display: block;
}
